local fn = _gn(0xe10198d5)
--- Sets the on-screen drawing origin for draw-functions in world coordinates.
-- The effect can be reset by calling [`CLEAR_DRAW_ORIGIN`](#\_0xDD76B263) and is limited to 32 different origins each frame.
function Global.SetDrawOrigin(x, y, z, is2d)
	return fn(x, y, z, is2d)
end
